#contents{
margin-bottom:5px;
}

#recentViewedWrp{
display:none;
}

.sliderWrp{
min-height:440px;
margin-bottom:43px;
}

.sliderWrp img{
display:none;
}

.bx-wrapper img{
display:block;
}

.sliderWrp .bx-wrapper .bx-viewport {
    background: none repeat scroll 0 0 #FFFFFF !important;
    border: none !important;
    box-shadow: none !important;
    left:0 !important;
}

.sliderWrp .bx-wrapper .bx-pager {
    bottom: -24px;
    padding-top: 10px;
}

.sliderWrp .bx-wrapper .bx-caption span {
font-size: 1.12em;
}

.sliderWrp .bx-wrapper .bx-caption {
background: none repeat scroll 0 0 rgba(0, 0, 0, 0.50);
}

.sliderWrp .bx-wrapper .bx-pager.bx-default-pager a{
background-color:#DADADA;
}
.sliderWrp .bx-wrapper .bx-pager.bx-default-pager a:hover,
.sliderWrp .bx-wrapper .bx-pager.bx-default-pager a.active{
background-color:#999;
}

.top .releaseList li {
height:245px;
}

.top .releaseList li img{
max-width: 156px;
max-height:156px;
/*border:#DCDCDC solid 1px;*/
}

#NewsLetter_top{
width:100% !important;
font-size:12px !important;
}

#NewsLetter_top br{
display:none;
}

#NewsLetter_top .name_left,
#NewsLetter_top .name_right,
#NewsLetter_top .mail_left,
#NewsLetter_top .mail_right{
font-size:12px !important;
width:90% !important;
}

#NewsLetter_top .name_right{
margin-bottom:5px;
}

#NewsLetter_top .name_right input,
#NewsLetter_top .mail_right input{
width:100% !important;
font-size:11px !important;
border: 1px solid #E5E5E5;
border-radius: 3px;
color: #333333;
line-height: 1.8rem;
padding: 3px 3px 4px;
}

#NewsLetter_submit{
padding:5px 0 0 5px;
}

#NewsLetter_submit input,
.submit input{
background-color: #0066CC;
border: medium none;
border-radius: 8px;
color: #FFFFFF;
font-size: 1.1rem;
padding: 5px 0;
text-align: center;
width: 40px;
cursor:pointer;
}

.submit input{
width:55px;
}

#NewsLetter_submit input:hover,
#NewsLetter_submit input:active,
.submit input:hover,
.submit input:active{
background-color: #0055CC;
}

#shinobi_jp_text{
display:none;
}

#newsletter .note{
padding-top:10px;
font-size:10px;
color:#666;
line-height:1.4;
}

#newsletter .note a:hover{
color:#ccc;
}

.toLink{
text-align:right;
}

#twitterWrp{
margin-bottom:8px;
}


#information{
color:#292f33;
line-height:1.4;
}

#information .new:after {
padding-left:0.5em;
content:"NEW";
color:#FD611F;
font-size: 1em;
font-weight: 1em;
}

.right #information a:link,
.right #information a:visited,
.right #information a:hover,
.right #feed a:link,
.right #feed a:visited,
.right #feed a:hover{color:#005BB4;}
.right #information a:hover,
.right #feed a:hover{text-decoration:underline;}
